/*************************************************************** 
 Massgov V101.1352.20140731 
 Deployed from Git Branch: feature/ER112_tabbed_module 
 Last Commit: 8b45074 at "2014-12-03 11:30:58 -0500"
 Change made by "Jes Constantine" (jessica.constantine@state.ma.us)
****************************************************************/

/* line 3, ../../scss/site/hed.scss */
.alert-container,
.outer-container {
  background-image: url("../../images/backgrounds/hed.gif");
}

/* line 6, ../../scss/site/hed.scss */
#nonexec span {
  color: #B25800;
}

/* line 15, ../../scss/site/hed.scss */
.persist li span {
  border-color: #003399;
}

/*************************************************************************

  Color Scheme SCSS: Bright Blue
  Contains color styles for MegaDD and Sassy List Containers
  Sites Affected by this file:  CHIA, OCABR

  v20140523jc - add color defs for recommendation module
  v20140418jc - changed active tab highlight for MegaDD, include mixins
  v20131217jc - implemented for MegaDD redesign change window


*************************************************************************/
/* SCSS overwrites for Colored Stuff: MegaDD, Left Nav, Persistent Nav, Sassy Lists */
/* MegaDD colors */
/* line 4, ../../scss/colors/color-overwrites.scss */
.menu a.tab {
  color: #444;
}

/* tab colors */
/* line 9, ../../scss/colors/color-overwrites.scss */
.menu:focus, .menu:hover, .menu.menu_on:hover {
  background: #fafcff;
  border-top-color: #fafcff;
}
/* line 13, ../../scss/colors/color-overwrites.scss */
.menu:focus a.tab, .menu:hover a.tab, .menu.menu_on:hover a.tab {
  color: #3c4d85;
}

/* line 18, ../../scss/colors/color-overwrites.scss */
.menu:first-child.menu_on {
  -webkit-box-shadow: 1px 0 0 0 #cad7e6, 0 2px 0 0 white;
  -moz-box-shadow: 1px 0 0 0 #cad7e6, 0 2px 0 0 white;
  box-shadow: 1px 0 0 0 #cad7e6, 0 2px 0 0 white;
}

/* line 22, ../../scss/colors/color-overwrites.scss */
.menu.active {
  background: #fafcff;
  border-top-color: #3c4d85;
}
/* line 26, ../../scss/colors/color-overwrites.scss */
.menu.active a.tab {
  color: #3c4d85;
}
/* line 28, ../../scss/colors/color-overwrites.scss */
.menu.active a.tab:focus {
  background-color: #3c4d85;
}

/* line 34, ../../scss/colors/color-overwrites.scss */
.menu.menu_on {
  -webkit-box-shadow: -1px 0 0 0 #cad7e6, 1px 0 0 0 #cad7e6, 0 2px 0 0 white;
  -moz-box-shadow: -1px 0 0 0 #cad7e6, 1px 0 0 0 #cad7e6, 0 2px 0 0 white;
  box-shadow: -1px 0 0 0 #cad7e6, 1px 0 0 0 #cad7e6, 0 2px 0 0 white;
  border-top-color: #3c4d85;
}
/* line 42, ../../scss/colors/color-overwrites.scss */
.menu.menu_on a:link, .menu.menu_on a:active, .menu.menu_on a:visited, .menu.menu_on a:hover {
  color: #3c4d85;
}

/* 2nd level drop */
/* line 48, ../../scss/colors/color-overwrites.scss */
.sub .category .category-drop-li {
  background: #fafcff;
  border-bottom-color: #cad7e6;
}
/* line 52, ../../scss/colors/color-overwrites.scss */
.sub .category .category-drop-li a.nav_bubblelabel {
  color: #3c4d85;
}
/* line 56, ../../scss/colors/color-overwrites.scss */
.sub .category .category-drop-li.dd-active {
  background: #3c4d85;
  border-color: #a7bbd5;
}
/* line 60, ../../scss/colors/color-overwrites.scss */
.sub .category .category-drop-li.dd-active a.nav_bubblelabel {
  color: #fff;
}
/* line 65, ../../scss/colors/color-overwrites.scss */
.sub .category .category-drop-li.dd-active.active-on:before {
  border-color: #ecf0f6;
}
/* line 69, ../../scss/colors/color-overwrites.scss */
.sub .category .category-drop-li.dd-active.active-on:after {
  border-left-color: #3c4d85;
}

/* line 77, ../../scss/colors/color-overwrites.scss */
.sub.dd-pull-right .category .category-drop-li.dd-active.active-on:before {
  border-color: #ecf0f6;
}
/* line 81, ../../scss/colors/color-overwrites.scss */
.sub.dd-pull-right .category .category-drop-li.dd-active.active-on:after {
  border-right-color: #3c4d85;
}

/* Third Level UL */
/* line 88, ../../scss/colors/color-overwrites.scss */
.sub .category .category-drop-li.dd-active .subcat .subcat-heading a, .sub .category .category-drop-li.dd-active .subcat .subcat-li a {
  color: #3c4d85;
}
/* line 91, ../../scss/colors/color-overwrites.scss */
.sub .category .category-drop-li.dd-active .subcat .subcat-heading a:focus {
  background-color: #3c4d85;
  color: #ecf0f6;
}

/* Pull Out Drawer */
/* line 98, ../../scss/colors/color-overwrites.scss */
.dd-drawer {
  background: #ecf0f6;
  border-left-color: #a7bbd5;
}
/* line 102, ../../scss/colors/color-overwrites.scss */
.lt-ie9 .dd-drawer {
  border-bottom-color: #a7bbd5;
  border-right-color: #a7bbd5;
}
/* line 107, ../../scss/colors/color-overwrites.scss */
.dd-pull-right .dd-drawer {
  border-right-color: #a7bbd5;
}
/* line 110, ../../scss/colors/color-overwrites.scss */
.lt-ie9 .dd-pull-right .dd-drawer {
  border-left-color: #a7bbd5;
}

/* Left Nav Hover Color */
/* line 119, ../../scss/colors/color-overwrites.scss */
.subnav .toggle_container .block {
  border-color: #cad7e6;
}
/* line 122, ../../scss/colors/color-overwrites.scss */
.subnav .toggle_container .block li {
  border-color: #cad7e6;
}
/* line 125, ../../scss/colors/color-overwrites.scss */
.subnav .toggle_container .block li:hover, .subnav .toggle_container .block li a:focus {
  background: #ecf0f6;
  background-color: #ecf0f6;
  /*-moz-box-shadow: inset 0 0 10px $color-leftnav-level2-shadow-inset;
  -webkit-box-shadow: inset 0px 0px 10px $color-leftnav-level2-shadow-inset;
  box-shadow: inset 0px 0px 10px $color-leftnav-level2-shadow-inset;*/
}
/* line 132, ../../scss/colors/color-overwrites.scss */
.lt-ie9 .subnav .toggle_container .block li:hover, .lt-ie9 .subnav .toggle_container .block li a:focus {
  background-color: #ecf0f6;
}

/****************************************************************
  Persistant Nav Colors
*****************************************************************/
/* line 147, ../../scss/colors/color-overwrites.scss */
.persist > li > span {
  border-right-color: #3c4d85;
}
/* line 151, ../../scss/colors/color-overwrites.scss */
.persist > li > ul {
  background: #fff;
  border-color: #cad7e6;
}
/* line 155, ../../scss/colors/color-overwrites.scss */
.persist > li > ul:before {
  border-bottom-color: #cad7e6;
}
/* line 159, ../../scss/colors/color-overwrites.scss */
.persist > li > ul:after {
  border-bottom-color: #fff;
}
/* line 165, ../../scss/colors/color-overwrites.scss */
.persist > li > ul li > a {
  border-top: 1px solid #cad7e6;
}
/* line 168, ../../scss/colors/color-overwrites.scss */
.persist > li > ul li > a:hover, .persist > li > ul li > a:focus {
  background: #ecf0f6;
  border-top: 1px solid #cad7e6;
  text-decoration: underline;
}
/* line 176, ../../scss/colors/color-overwrites.scss */
.persist > li > ul li > span {
  border-top: 1px solid #cad7e6;
  font-weight: bold;
  border-right-color: #3c4d85;
  /*&:after {
    border-right-color:#525283;
  }*/
}
/* line 190, ../../scss/colors/color-overwrites.scss */
.persist > li > ul li > ul > li > a,
.persist > li > ul li > ul > li > span {
  border-left-color: #cad7e6;
}

/* Sassy list h3 background + wrap shadow colors*/
/* line 203, ../../scss/colors/color-overwrites.scss */
.module-inner-wrapper h3 {
  background-color: #3c4d85;
}
/* line 206, ../../scss/colors/color-overwrites.scss */
.module-inner-wrapper h3:after {
  border-left-color: #020204;
  border-top-color: #020204;
}
/* line 211, ../../scss/colors/color-overwrites.scss */
.module-inner-wrapper h3:before {
  border-right-color: #020204;
  border-top-color: #020204;
}

/******************************************************
  Recommendation module colors

******************************************************/
/* line 222, ../../scss/colors/color-overwrites.scss */
.recommendations-container {
  background-color: #3c4d85;
}

/* line 227, ../../scss/colors/color-overwrites.scss */
.recommendations-body,
.recommendations-foot {
  background-color: #fafcff !important;
  border-color: #cad7e6 !important;
}

/******************************************************
  Tabbed module colors for inactive links
******************************************************/
/* line 238, ../../scss/colors/color-overwrites.scss */
.tab-control li a {
  border: 1px solid #3c4d85;
  background: #3c4d85;
}
/* line 242, ../../scss/colors/color-overwrites.scss */
.tab-control li a:hover {
  background-color: #ecf0f6;
}
